package environment

import (
	"os"
	"testing"
)

func TestConfigureEnvironment(t *testing.T) {
	ConfigureEnvironment()
	for k, v := range EnvironmentVariables {
		ev := os.Getenv(k)
		if ev == "" || ev != v {
			t.FailNow()
		}
	}
}
